LINUX.ORG.RU

Ядро для Ubuntu

 ,


0

1

Объясните мне пожалуйста пару моментов т.к. в интеренете не смог найти ответы. У меня xUbuntu 18.04.3 LTS

1 В synaptic есть следующие ядра: 4.15, 4.18, 5.0. Я правильно понял, что ядро - 4.15, 4.18 будет поддерживаться пока релиз 18.04.3 будет поддержку иметь? То есть 5 лет эти ядра будут поддерживаться?

2 Я вот отсюда http://kernel.ubuntu.com/~kernel-ppa/mainline/ скачал ядро 4.19.73. Когда клацнул по скачанному файлу, то он начал устанавливаться в менеджере программ. Установка достигла 100% и в итоге не установилось ядро https://ibb.co/HCwbkKX. Я так понимаю это связано с тем, что xUbuntu 18.04.3 не поддерживает ядро 4.19.73 или это нужно что-то шаманить, чтобы его установить?

P.S. Вот ответ на вопрос: Ядро 4.15 поддерживается, а также новые, которое появилось в этом релизе. Остальные ядра уже не актуальны.

Ядра из mainline не рекомендуется ставить, только в крайних случаях. Лучше ставить то, что есть в синаптике, эти ядра пропатчены и протестированы. И будут поддерживаться разработчиками до тех пор, пока поддерживается версия дистрибутива.

FilosofeM ★★ ()
Последнее исправление: FilosofeM (всего исправлений: 1)

В synaptic есть следующие ядра: 4.15, 4.18, 5.0. Я правильно понял, что ядро - 4.15, 4.18 будет поддерживаться пока релиз 18.04.3 будет поддержку иметь?

Нет. Поддерживается только первое. А остальные бросаются в пользу последнего.

fornlr ★★★★★ ()